.hfma-author-view-label {
    visibility: hidden;
}
.hfma-author-view {
    border: none;
}

html.aem-AuthorLayer-Edit .hfma-author-view-label, html.aem-AuthorLayer-structure .hfma-author-view-label {
    visibility: visible;
    position: relative;
    top: -10px;
    left: -10px;
    background: #ddd;
    border: inherit;
    margin: -0.125rem -0.125rem 5px;
    padding: 0 5px;
    font-family: adobe-clean,helvetica,arial,sans-serif;
    font-weight: 600;
    font-size: 13px;
    color: #777;
    width: fit-content;
}

html.aem-AuthorLayer-Edit .hfma-author-view, html.aem-AuthorLayer-structure .hfma-author-view {
     padding: 10px;
}

html.aem-AuthorLayer-Edit .hfma-author-view .cq-Editable-dom--container, html.aem-AuthorLayer-structure .hfma-author-view .cq-Editable-dom--container {
    padding-top: 0;
    padding-bottom: 0;
}

html.aem-AuthorLayer-Edit .hfma-author-view, html.aem-AuthorLayer-structure .hfma-author-view {
    border: 0.125rem dashed #555;
    min-height: 100px;
}

html.aem-AuthorLayer-Edit .hfma-author-view .hfma-author-view, html.aem-AuthorLayer-structure .hfma-author-view .hfma-author-view {
    border: 0.125rem dashed #888;
    min-height: 100px;
}

html.aem-AuthorLayer-Edit .hfma-author-view .hfma-author-view .hfma-author-view, html.aem-AuthorLayer-structure .hfma-author-view .hfma-author-view .hfma-author-view {
    border: 0.125rem dashed #bbb;
    min-height: 100px;
}

html.aem-AuthorLayer-Edit .hfma-author-view .hfma-author-view .hfma-author-view .hfma-author-view, html.aem-AuthorLayer-structure .hfma-author-view .hfma-author-view .hfma-author-view .hfma-author-view {
    border: 0.125rem dashed #eee;
    min-height: 100px;
}

.hfma-ad-block {
    display: table;
    background: #E1ECF4;
    border: 0.125rem dashed #39739d;
    text-align: center;
    margin: inherit;
}
.hfma-ad-block-label {
    display: table-cell;
    vertical-align: middle;
    line-height: normal;
    color: #999999;
}
.hfma-ad-block-label-header {
    font-weight: 600;
    color: #444444;
}
.hfma-author-view-figure {
    margin: 0 20px;
}

.rich-text.is-edited {
    border: 0.125rem dashed #00a7e0;
    padding: 20px;
}

html.aem-AuthorLayer-Edit .container.cq-Editable-dom {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.hfma-rte-figure-placeholder {
    background: #ddd;
    border: 0.125rem dashed #555;
    padding: 0 5px;
    font-family: adobe-clean,helvetica,arial,sans-serif;
    font-weight: 600;
    font-size: 13px;
    color: #777;
    width: fit-content;
}
